# Get filters

This endpoint returns all of the current filters you have for a specified consumer.
For more information on other filters that MediaMath would have to change for you, checkout our other documentation.
Sample endpoint: `https://api.mediamath.com/opportunity-firehose/v2.0/consumers/example-consumer/filters`

Endpoint: GET /consumers/{name}/filters
Version: 2.0

## Path parameters:

  - `name` (string, required)
    Consumer name

## Response 200 fields (application/json):

  - `X-Mm-Channel-Type` (array)

  - `X-Mm-Exch-Id` (array)

  - `X-Mm-Geo` (array)

## Response 200 examples:

  - `response` (unknown)

